* { margin: 0px; padding: 0px; }
header, footer, section, aside, article, nav { display: block; }
body { background:  color: #444; font-family: 'texgyreherosregular', Arial, sans-serif; font-size: 16px; line-height: 24px; }
#left a { color: #EF7206;  font-size: 12px; }
img { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
a img { border: 0px; }
h1 { }
h2 { }
h3 { font-size: 25px; font-weight: 600; margin-bottom: 12px; text-shadow: 1px 1px #111; }
h4 { }
h5 { font-size: 25px; font-weight: 600; margin: 10px 0 4px; }
header { height: 80px; padding: 20px 20px 0 20px; }
#logo { float: left; height: 80px; width: 280px; }
#info { float: right; font-size:14px; height: 71px; margin-top: 9px; padding: 0 0 0 20px; text-align: right; width: 620px; }
ul.bullet li { background: url(bullet.gif) no-repeat; display: inline; line-height: 28px; list-style-type: none; padding: 0 14px 0 20px; }

#wrapper { background: #fff url(background5.gif); background-repeat:repeat-x;  box-shadow: 0 0px 30px rgba(0,0,0,0.3); -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.3); -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.3); height: auto; margin: 0px auto; padding: 20px; width: 980px; min-height: 100%; height: auto !important; height: 100%; height:95%\9; overflow: hidden !important;  }
#content { float: left; margin: 20px 20px 0 0; padding: 20px; width: 600px; }
#content h2 { color: #222; font-size: 34px; font-weight: 600; margin-bottom: 34px; }
#main { }
#usp { /*background: url(bullet-section2.jpg); background-repeat:no-repeat;*/ background-color: #d5ebf9; border-bottom: 4px solid #F0F0F0; border-top: 4px solid #F0F0F0; color: #333; float: left; margin: 35px -40px; padding: 10px 40px; width: 600px; }
#usa #usp {padding:30px 40px 15px;}
ul.tick li { background: url(tick.png) center left no-repeat; font-size: 22px; font-weight: 500; line-height: 52px; padding-left: 40px; list-style-type: none; }
#usa ul.tick li { line-height: 24px; margin-bottom: 24px; font-size:20px; }
#reviews { padding: 20px 0; width: 600px; }
#reviews h2 { color: #222; font-size: 34px; font-weight: 600; margin-bottom: 34px; }
.review { float: left; border-bottom: 4px solid #F0F0F0; margin-bottom: 40px; padding-bottom: 40px; width: 600px; }
.review h4 { color: #222; font-size: 20px; font-weight: 500; margin-bottom: 20px; }
.review p { font-size: 14px; }
.left { float: left; width: 120px; }
.left a { color: #EF7206;  font-size: 12px; text-decoration: none; }
.left p { font-size: 12px; }
.left p.orange { color: #EF7206; font-size: 12px; }
.right { float: right; padding-left: 20px; width: 460px; }
button.bottom { background: #EF7206; background: -moz-linear-gradient(top, #EF7206 0%, #ee6610 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF7206), color-stop(100%,#ee6610)); background: -webkit-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -o-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -ms-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: linear-gradient(to bottom, #EF7206 0%,#ee6610 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EF7206', endColorstr='#EE6610',GradientType=0 ); border: 1px solid #EF702A; border-bottom: 3px solid #CF560E; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #fff; font-size: 22px; font-weight: 500; height: 50px; text-shadow: 1px 1px #CF560E; width: 100%; }
button.bottom:hover { background: #EF7206; border: 1px solid #EF702A; border-bottom: 3px solid #EF6A0E; }
#sidebar { float: right; font-size: 14px; margin: 40px 0 20px 0; padding: 0 20px 0 0; width: 300px; }
#sidebarbk { }
#quote { background: #222; border-bottom: 1px solid #111; border-top: 1px solid #111; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #fff; margin-right: 20px; padding: 20px 0 20px 20px; width: 280px; }
input { background-color: #fff; border: 1px solid #111; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #444; height: 24px; margin: 2px 0 6px; padding: 4px; width: 251px; }
select { background-color: #fff; border: 1px solid #111; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #444; height: 34px; margin: 2px 0 6px; padding: 4px; width: 261px; }
#formComments { display: none; }
button { background: #EF7206; background: -moz-linear-gradient(top, #EF7206 0%, #ee6610 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF7206), color-stop(100%,#ee6610)); background: -webkit-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -o-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -ms-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: linear-gradient(to bottom, #EF7206 0%,#ee6610 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EF7206', endColorstr='#EE6610',GradientType=0 ); border: 1px solid #EF702A; border-bottom: 3px solid #CF560E; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #fff; font-size: 22px; font-weight: 500; height: 50px; margin-top: 10px; text-shadow: 1px 1px #CF560E; width: 260px; }
button:hover { background: #EF7206; border: 1px solid #EF702A; border-bottom: 3px solid #EF6A0E; }
#account { background: #EF7206; background: -moz-linear-gradient(top, #EF7206 0%, #ee6610 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF7206), color-stop(100%,#ee6610)); background: -webkit-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -o-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: -ms-linear-gradient(top, #EF7206 0%,#ee6610 100%); background: linear-gradient(to bottom, #EF7206 0%,#ee6610 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EF7206', endColorstr='#EE6610',GradientType=0 ); border: 1px solid #EF702A; border-bottom: 3px solid #CF560E; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #fff; margin-top: 40px; padding: 3px 20px 10px; width: 260px; text-align: center; }
#account:hover { background: #EF7206; border: 1px solid #EF702A; border-bottom: 3px solid #EF6A0E; }
#account h5 a { color: #fff; font-size: 20px; font-weight: 500; text-shadow: 1px 1px #CF560E; text-decoration: none; }
#msm #account { margin-top: 30px; }
#msm-logo { margin-top: 30px; }
#phone { bottom right no-repeat; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-top: 30px; padding: 0; }
footer { background: #f0f0f0; clear: both; float: left; margin: 20px -20px -20px; padding: 20px; width: 980px; }
#footer a { color: #222; text-decoration: none; }
footer p { font-size: 14px; }
#copyright { float: left; margin-right: 20px; padding: 20px; width: 600px; }
#links { float: left; padding: 20px; width: 280px; }
#links img {float:right;}
.parchutes{float:right; margin: 50px 0 0 8px;}
#usa .parchutes {margin:0;}

.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
 }

.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* new validation styles */
.formsection { position: relative; width: 261px; clear: left; }
.formsection label.error { position: absolute; bottom: -2px; right: -4px; background-color: #EF7206; color: #FFFFFF; font-size: 10px; padding: 5px 6px; border-radius: 3px; line-height: 10px; }

/* 2 step form vesion */

#formstep1 {
	
}

#formstep2 {
	display: none;
}

.formsection.multisection {
	float: left;
	width: 50%;
	clear: none;
	box-sizing: border-box;
}

#curS {
	width: 45%;
}

#curA {
	display: none;
}

#toSpan {
	box-sizing: border-box;
	display: inline-block;
	float: left;
	width: 10%;
	text-align: center;
	line-height: 32px;
	padding: 0px 5px;
}

#curB {
	width: 45%;
}

.formsection.multisection select {
	width: 100%;	
}

/* International code picker */

#phonefield {
	width: 80%;
	float: right;
	box-sizing: border-box;
	height: 34px;
}

#phone_int {
	width: 20%;
	float: left;
	box-sizing: border-box;
	height: 34px;
	background: #FFFFFF url('plus.png') no-repeat top left;
	padding-left: 15px;
}

.phonefields {
	margin-bottom: 5px;
}

.phonefields input {
	margin-bottom: 0px;
}

.country-pick {
	display: none;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px;
	box-sizing: border-box;
	width: 261px;
	padding: 10px 7px 10px 10px;
	float: left;
	clear: left;
}

.country-pick a {
	display: block;
	float: left;
	width: 48%;
	box-sizing: border-box;
	font-size: 12px;
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #ececec;
	border-radius: 5px;
	padding: 2px 5px;
	margin-bottom: 3px;
	margin-right: 3px;
	color: #444;
	transition: all 0.2s ease-in-out;
}

.country-pick a:hover {
	transform: scale(1.2,1.2);
	border: 1px solid #333333;
}

.country-pick a img {
	vertical-align: middle;
	display: inline-block;
	margin-right: 5px;
}

/* new styles for new South Africa PPC pages */
#wrapper.bg { background-image:url(background.png); }
#wrapper.bg2 { background-image:url(background2.png); }
#usp.sa { padding: 30px 40px 15px;}
#usp.sa .tick li { background: url(tick.png) center left no-repeat; font-size: 18px; font-weight: 500; padding-left: 40px; list-style-type: none; line-height:20px; margin-bottom: 25px; }
.spacing {
    margin-bottom: 25px;
}



/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width: 1036px) {
	
	button {
		width: 100%;	
	}
	
	#wrapper, #wrapper.bg, #wrapper.bg2 {
		background: none;
		width: 100%;
		padding: 0px;
	}
	
	#content {
		box-sizing: border-box;
		width: 65%;
		margin: 20px 0px 0px 0px;
	}
	
	#sidebar {
		box-sizing: border-box;
		width: 35%;
		margin: 40px 0px 0px 0px;
		padding: 0px;
	}
	
	#sidebar #sidebarbk {
		padding-right: 20px;	
	}
	
	#sidebar #quote {
		box-sizing: border-box;
		padding: 20px;
		margin: 0px;
		width: 100%;
	}
	
	#sidebar #quote .formsection {
		width: 100%;	
	}
	
	#sidebar #quote .formsection input, #sidebar #quote .formsection select {
		box-sizing: border-box;
		width: 100%;
		height: 34px;
	}
	
	#sidebar #quote .formsection #phonefield {
		width: 80%;	
	}
	
	#sidebar #quote .formsection #phone_int {
		width: 20%;	
	}
	
	.country-pick {
		width: 100%;
	}
	
	#phone::before {
		content: 'Talk to a specialist +44 (0) 20 7847 9400';
		box-sizing: border-box;
		display: block;
		background: #EF7206;
		background: -moz-linear-gradient(top, #EF7206 0%, #ee6610 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF7206), color-stop(100%,#ee6610));
		background: -webkit-linear-gradient(top, #EF7206 0%,#ee6610 100%);
		background: -o-linear-gradient(top, #EF7206 0%,#ee6610 100%);
		background: -ms-linear-gradient(top, #EF7206 0%,#ee6610 100%);
		background: linear-gradient(to bottom, #EF7206 0%,#ee6610 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EF7206', endColorstr='#EE6610',GradientType=0 );
		border: 1px solid #EF702A;
		border-bottom: 3px solid #CF560E;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		color: #fff;
		margin-top: 40px;
		padding: 10px 20px 10px;
		width: 260px;
		text-align: center;
		width: 100%;
		font-size: 20px;
		text-shadow: 1px 1px #CF560E;
	}
	
	#phone img {
		display: none;	
	}
	
	#account {
		box-sizing: border-box;
		width: 100%;	
	}
	
	#usp {
		box-sizing: border-box;
		width: 100%;
		margin:  40px 0px;
		padding: 10px 20px;
	}
    
    
    #usp.sa {
        box-sizing: border-box;
		width: 100%;
		margin:  40px 0px;
        padding: 30px 20px 15px;
    }
	
	#usp .parchutes, #usp.sa .parchutes {
		display: none;
	}
	
	#reviews {
		width: 100%;	
	}
	
	#reviews .review {
		width: 100%;	
	}
	
	#reviews .review .left {
		box-sizing: border-box;
		width: 20%;
	}
	
	#reviews .review .right {
		box-sizing: border-box;
		width: 80%;
	}
	
	footer {
		box-sizing: border-box;
		width: 100%;
		padding: 20px;
		margin: 0px;
	}
	
	footer #copyright {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	footer #links {
		display: none;	
	}
	
	#curA {
		padding-left: 0px;
	}
	
	#toSpan {
		padding: 0px;
		text-align: left;
		text-transform: capitalize;
	}
    
    #content h2 {
        line-height: 36px;
        
    }
	
}

@media screen and (max-width: 768px) {

	#info {
		width: 100%;
		float: none;
		clear: left;
		text-align: left;
		padding: 20px 0px;
		margin: 0px;
		height: auto;
	}
	
	#wrapper {
		position: relative;
		padding-bottom: 300px;
		height: auto;
		min-height: 5000px;
		overflow: visible !important;
	}
	
	#sidebar, #content {
		width: 100%;
	}
	
	#sidebar {
		float: none;
		position: absolute;
		top: 150px;
		height: 900px;
		margin-top: 0px;
	}
	
	#sidebar #sidebarbk {
		padding: 20px;	
	}
	
	#content {
		float: none;
		position: absolute;
		top: 980px;
		height: 3600px;
	}
	
	footer {
		position: absolute;
		bottom: 0px;
	}
    
	
}

@media screen and (max-width: 480px) {

	body {
		font-size: 14px;
		line-height: 18px;
	}
	
	#wrapper {
		min-height: 5500px;	
	}
	
	#info ul li {
		display: block;
	}
	
	#content h2 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	
	#sidebar {
		top: 214px;	
	}
	
	#usp li {
		font-size: 16px;
		line-height: 36px;
	}
	
	#reviews .review .left {
		width: 30%;
	}
	
	#reviews .review .right {
		width: 70%;
	}
	
}

@media screen and (max-width: 320px) {

	body {
		font-size: 12px;	
	}
	
	#sidebar {
		height: 840px;
	}
	
	#content {
		top: 1040px;	
	}
	
	#content h2 {
		font-size: 18px;	
	}
	
	#usp li {
		font-size: 14px;
		line-height: 26px;
	}
	
	#quote h3 a {
		font-size: 22px;	
	}
	
	#reviews .review .left {
		width: 35%;
	}
	
	#reviews .review .right {
		width: 65%;
	}
	
	.review h4 {
		font-size: 14px;
		font-weight: bold;
	}
	
	.review p {
		font-size: 12px;	
	}
	
}